» Ubuntu » Pakketten

Error

two or more packages specified (libjack0 hardy)